Subject: Re: [i2rs] draft-mglt-i2rs-security-environment-reqs, REQ 3

From: Daniel Migault <[email-masked]>
Date: Fri, 2 Oct 2015 10:46:45 -0400

Hi,

Thank you for raising this issue. I confirm the new version has removed
this requirements.

BR,
Daniel

On Fri, Aug 28, 2015 at 9:58 PM, Daniel Migault <[email-masked]
> wrote:

> Hi,
>
> This has been removed. I agree that if that if it is not implementable, we
> should not have it (even as a recommendation), Thanks for the feed back. I
> am catching up with all received comments.
>
> BR,
> Daniel
>
> On Fri, Aug 28, 2015 at 9:42 AM, Nadeau Thomas <[email-masked]>
> wrote:
>
>> +1
>>
>> > On Aug 28, 2015:3:07 AM, at 3:07 AM, Juergen Schoenwaelder <
>> [email-masked]> wrote:
>> >
>> > On Thu, Aug 27, 2015 at 04:53:50PM -0400, Susan Hares wrote:
>> >> Jeff:
>> >>
>> >> I agree it is a goal rather than an absolute.  My first discussions
>> with
>> >> Daniel pointed this out.  Do you think moving it back to
>> >>
>> >>
>> >>   REQ 3:  The I2RS Agent validates data to try to insure that
>> >>         injecting the Information does not create a deadlock with any
>> other
>> >> system
>> >>        or a routing loop or prevent the control plane from converging.
>> >>       (This is a goal for the system, and it should keep track of when
>> >>        Injecting information does cause deadlocks, routing loops, or
>> >>        retards the routing convergence process.).
>> >>
>> >
>> > I already pointed out on July 21 that this requirement is not
>> > implementable. Adding hand-waving text to it does not help, so
>> > I am in favour of removing it.
>> >
>> > /js
>> >
>> > --
>> > Juergen Schoenwaelder           Jacobs University Bremen gGmbH
>> > Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
>> > Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
>> >
>> > _______________________________________________
>> > i2rs mailing list
>> > [email-masked]
>> > https://www.ietf.org/mailman/listinfo/i2rs
>>
>> _______________________________________________
>> i2rs mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/i2rs
>>
>
>